Update lancar Upgrade error
#1
Kalau Backtrack 5r3 (gnome) tidak di update sama di upgrade berpangaruh apa gak. soalanya setiap update sama upgrade toolls yang ada di sub metasploit frameworknya pada error semua

jadi saya coba tidak update dan upgrade, toolls yg ada di sub metasploit frameworksnya work semua.

* apa ada solisinya habis update dan upgrade toolls yang di backtrack work semua? (tidak error)


#2
(08-28-2013, 01:12 PM)Axozie Wrote: Kalau Backtrack 5r3 (gnome) tidak di update sama di upgrade berpangaruh apa gak. soalanya setiap update sama upgrade toolls yang ada di sub metasploit frameworknya pada error semua

jadi saya coba tidak update dan upgrade, toolls yg ada di sub metasploit frameworksnya work semua.

* apa ada solisinya habis update dan upgrade toolls yang di backtrack work semua? (tidak error)

Terimakasih, anda sudah mendengarkan saran saya untuk membuat pertanyaan disini, jadi perntanyaan anda, saya jawab dengan beberapa pengalaman saya:

- Ketika habis update dan upgrade, memang ada yang work dan tidak, arti kata tidak, berarti harus disetting lagi.
- Kebanyakkan kendala di metasploit sehabis upgrade, jadi harus disetting ulang rubynya.
- Tidak ada yang sempurna dan tidak ada yang slalu puas atas pembaharuan sistem ini, sebab, semua punya kekurangan dan kelebihan.
- Jadi ketika habis update dan upgrade, maka anda harus menchecking terlebih dahulu sebelum menggunakannya.

Semoga berhasil, dan menjadi pengalaman baru untuk anda.
=========Cyberly================

Indonesian Backtrack Team Regional Aceh

" Walau diam tetap belajar"

Ghaly Site Online

#3
Perbiasakan resolv bro... kasian temen2 yang udah bantu jawab

Baca rules sebelum posting

-2 rep
+2 warn permanent
FOLLOW @DutaLinux
for more question and sharing about security and Opensource only

#4
(08-28-2013, 01:19 PM)cyberly Wrote:
(08-28-2013, 01:12 PM)Axozie Wrote: Kalau Backtrack 5r3 (gnome) tidak di update sama di upgrade berpangaruh apa gak. soalanya setiap update sama upgrade toolls yang ada di sub metasploit frameworknya pada error semua

jadi saya coba tidak update dan upgrade, toolls yg ada di sub metasploit frameworksnya work semua.

* apa ada solisinya habis update dan upgrade toolls yang di backtrack work semua? (tidak error)

Terimakasih, anda sudah mendengarkan saran saya untuk membuat pertanyaan disini, jadi perntanyaan anda, saya jawab dengan beberapa pengalaman saya:

- Ketika habis update dan upgrade, memang ada yang work dan tidak, arti kata tidak, berarti harus disetting lagi.
- Kebanyakkan kendala di metasploit sehabis upgrade, jadi harus disetting ulang rubynya.
- Tidak ada yang sempurna dan tidak ada yang slalu puas atas pembaharuan sistem ini, sebab, semua punya kekurangan dan kelebihan.
- Jadi ketika habis update dan upgrade, maka anda harus menchecking terlebih dahulu sebelum menggunakannya.

Semoga berhasil, dan menjadi pengalaman baru untuk anda.
Thanks bg atas sarannya :d

(10-12-2013, 12:47 AM)zee eichel Wrote: Perbiasakan resolv bro... kasian temen2 yang udah bantu jawab

Baca rules sebelum posting

-2 rep
+2 warn permanent

Ok om siap, sory ya om kalay sudah langgar rules Sad(






Users browsing this thread: 1 Guest(s)